# Uses of Class
org.eclipse.ecf.osgi.services.remoteserviceadmin.EndpointDescriptionWriter.XmlProperty

Packages that use EndpointDescriptionWriter.XmlProperty
Package
Description
org.eclipse.ecf.osgi.services.remoteserviceadmin

## Uses of EndpointDescriptionWriter.XmlProperty in org.eclipse.ecf.osgi.services.remoteserviceadmin

Methods in org.eclipse.ecf.osgi.services.remoteserviceadmin that return EndpointDescriptionWriter.XmlProperty
Modifier and Type
Method
Description
`protected EndpointDescriptionWriter.XmlProperty`
EndpointDescriptionWriter.`getXmlProperty(String name, Object value)`